
[data-novi-id="13"]{
  font-size: 22px;
}
[data-novi-id="12"]{
  letter-spacing: 1.8px;
  font-size: 24px;
  text-transform: uppercase;
}
[data-novi-id="11"]{
  line-height: 38.5px;
  letter-spacing: 2.8px;
  text-transform: uppercase;
  font-size: 27px;
}
[data-novi-id="10"]{
  
  font-size: 22px;
  
  text-transform: uppercase;
  
  line-height: 37px;
  letter-spacing: 5px;
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="5"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="4"]{
  color: rgb(23, 84, 199);
}
[data-novi-id="3"]{
  line-height: 100px;
  font-size: 80px;
}
[data-novi-id="2"]{
  font-size: 80px;
  line-height: 100px;
}
[data-novi-id="1"]{
  
  font-size: 80px;
  line-height: 100px;
}
[data-novi-id="0"]{
  text-transform: capitalize;
  font-style: italic;
}
